@charset "UTF-8";
.main_title .wrap{
	position: relative;
	max-width: 1300px;
	margin-bottom: 150px;
}
.main_title .title_txt{
	position: absolute;
	top: 0;
	left: 70px;
	bottom: 0;
	width: max-content;
	height: 17em;
	margin: auto;
}
.main_title .title_txt h2{
	margin-bottom: 0.5em;
	font-size: 4.6rem;
	color: #FFF;
	font-weight: bold;
	line-height: 1.2;
	letter-spacing: 8px;
}
.main_title .title_txt p{
	font-size: 2.6rem;
	color: #FFF;
}

.top_content{
	margin-bottom: 130px;
}
.top_content .left{
	width: 50%;
	padding: 2% 6% 0;
}
.top_content .left h3{
	margin-bottom: 1em;
	font-size: 2.6rem;
	line-height: 2;
}
.top_content .left h3 + p{
	margin-bottom: 2em;
	font-size: 1.6rem;
	color: #B3A381;
}
.btn_campany a{
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	        justify-content: center;
	width: 100%;
	height: 3em;
	margin: 90px auto 0;
	font-size: 1.6rem;
	color: #b3a381;
	border: 1px solid #b3a381;
}
.ie .btn_campany a{
	padding-top: 7px;
}
.btn_campany a:after{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 1.5em;
	bottom: 0;
	width: 0.8em;
	height: 0.8em;
	margin: auto;
	background: url(../img/common/icob_arrow_right.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.top_content .image{
	width: 50%;
}

.profile{
	margin-bottom: 150px;
}
.profile h3{
	font-size: 4.6rem;
	color: #B3A381;
	font-weight: bold;
	text-align: center;
}
.profile h3+ p{
	margin-bottom: 1em;
	font-size: 2.6rem;
	text-align: center;
}
.profile dl{
	width: 1055px;
	margin:0  auto;
}
.profile dl dt{
	position: relative;
	float: left;
	width: 183px;
	padding-left: 2em;
	margin-bottom: 0.5em;
	font-size: 1.8rem;
	line-height: 2;
	border-bottom: 1px dotted #595757;
}
.profile dl dt:before{
	content: "";
	position: absolute;
	top: 0;
	left: 1em;
	bottom: 0;
	width: 3px;
	height: 1em;
	margin: auto;
	background: #B3A381;
}
.profile dl dd{
	float: right;
	width: 850px;
	padding-left: 1em;
	margin-bottom: 0.5em;
	font-size: 1.8rem;
	line-height: 2;
	font-family: 'Noto Sans JP', sans-serif;
	border-bottom: 1px dotted #595757;
}
.profile dl.bottom dd:last-child{
	border-bottom: none;
}
.profile .flex{
	margin-top: 100px;
}
.profile .flex p{
	width: 32%;
}
.profile .flex p img{
	width: 100%;
}

.service{
	padding: 60px 0 70px;
	background: #321f12;
}
.service h3{
	width: 355px;
	margin: 0 auto 48px;
}
.service .btn{
	position: relative;
	width: 25%;
}
.service a{
	display: block;
}
.service .btn .btn_txt{
	position: absolute;
	left: 25px;
	bottom: 15px;
	width: 100%;
	height: 11em;
	margin: auto;
}
.service .btn:first-child .btn_txt{
	height: 8em;
}
.service .btn_txt p{
	font-size: 2.6rem;
	color: #FFF;
}
.service .btn .btn_txt p:first-child{
	font-size: 2.3rem;
}



.btn_area{
	padding: 100px 0 150px;
}
.btn_area a{
	display: block;
}
.btn_area .btn01{
	position: relative;
	width: 48%;
}
.btn_area .btn01 .btn_txt{
	position: absolute;
	left: 36px;
	bottom: 32px;
	width: 85%;
	height: 28em;
}
.btn_area .btn_txt .en{
	font-size: 3.9rem;
	color: #FFF;
}
.btn_area .btn_txt .en + p{
	margin-bottom: 0.5em;
	font-size: 2.6rem;
	color: #FFF;
}
.btn_area .btn_txt .en + p + p{
	font-size: 1.8rem;
	color: #FFF;
}
.btn_area .btn01 + div{
	width: 48%;
}
.btn_area .btn02{
	position: relative;
}
.btn_area .btn02 .btn_txt{
	position: absolute;
	top: 0;
	left: 34px;
	bottom: 0;
	width: max-content;
	height: 15em;
	margin: auto;
}

@media screen and (max-width: 760px){
	.main_title .wrap{
		margin-bottom: 10%;
	}
	.main_title .title_txt{
		right: 0;
		left: 0;
		width: 100%;
		height: 6em;
	}
	.main_title .title_txt h2{
		font-size: 1.6rem;
		text-align: center;
	}
	.main_title .title_txt p{
		font-size: 1rem;
		text-align: center;
	}

	.top_content{
		margin-bottom: 10%;
	}
	.top_content{
		display: block;
	}
	.top_content .left{
		width: 100%;
		padding: 0 2.5%;
	}
	.top_content .left h3{
		margin-bottom: 0.5em;
		font-size: 1.6rem;
	}
	.top_content .left h3 br{
		display: none;
	}
	.top_content .left h3 + p{
		margin-bottom: 1em;
		font-size: 1.2rem;
		letter-spacing: 1px;
	}
	.btn_campany a{
		margin: 5% auto;
		font-size: 1.2rem;
		letter-spacing: 1px;
	}
	.top_content .image{
		width: 100%;
	}

	.profile{
		margin-bottom: 10%;
	}
	.profile h3{
		font-size: 2rem;
	}
	.profile h3+ p{
		margin-bottom: 1em;
		font-size: 1.6rem;
	}
	.profile dl{
		width: 100%;
	}
	.profile dl dt{
		float: none;
		width: 100%;
		font-size: 1.4rem;
	}
	.profile dl dd{
		float: none;
		width: 100%;
		padding-left: 2em;
		font-size: 1.4rem;
		letter-spacing: 1px;
	}
	.profile .flex{
		margin-top: 10%;
	}

	.service{
		padding: 10% 0;
	}
	.service h3{
		width: 60%;
		margin: 0 auto 5%;
	}
	.service .flex{
		display: block;
	}
	.service .btn{
		width: 100%;
		margin-bottom: 5%;
	}
	.service .btn img{
		width: 100%;
	}
	.service .btn .btn_txt{
		left: 5%;
		bottom: 7%;
		width: 90%;
		height: 8em;
	}
	.service .btn:first-child .btn_txt{
		height: 5em;
	}
	.service .btn_txt p{
		font-size: 1.2rem;
	}
	.service .btn .btn_txt p:first-child{
		font-size: 2rem;
	}

	.btn_area{
		padding: 10% 0 15%;
	}
	.btn_area .flex{
		display: block;
	}
	.btn_area .btn01{
		width: 100%;
		margin-bottom: 3%;
	}
	.btn_area .btn01 .btn_txt{
		left: 5%;
		bottom: 5%;
		width: 90%;
		height: 14em;
	}
	.btn_area .btn_txt .en{
		font-size: 1.8rem;
	}
	.btn_area .btn_txt .en + p{
		font-size: 1.4rem;
	}
	.btn_area .btn_txt .en + p + p{
		font-size: 1rem;
	}
	.btn_area .btn01 + div{
		width: 100%;
	}
	.btn_area .btn02 .btn_txt{
		left: 5%;
		width: 90%;
		height: 7.5em;
	}
	.btn_area .btn02{
		margin-bottom: 3%;
	}
	.btn_area .btn02:last-child{
		margin-bottom: 0;
	}
}